#main,table{font-family:Arial,Helvetica,Sans-Serif;font-size:13px;font-style:normal;font-weight:normal}
h1,h2,h3,h4,h5,h6,p,a,ul,ol,li{margin:0;padding:0}
.postcontent,.postheadericons,.postfootericons,.blockcontent-body,ul.vmenu a{text-align:left}
.postcontent,.postcontent li,.postcontent table,.postcontent a,.postcontent a:link,.postcontent a:visited,.postcontent a.visited,.postcontent a:hover,.postcontent a.hovered{font-family:Arial,Helvetica,Sans-Serif}
.postcontent p{margin:12px 0}
.postcontent h1,.postcontent h1 a,.postcontent h1 a:link,.postcontent h1 a:visited,.postcontent h1 a:hover,.postcontent h2,.postcontent h2 a,.postcontent h2 a:link,.postcontent h2 a:visited,.postcontent h2 a:hover,.postcontent h3,.postcontent h3 a,.postcontent h3 a:link,.postcontent h3 a:visited,.postcontent h3 a:hover,.postcontent h4,.postcontent h4 a,.postcontent h4 a:link,.postcontent h4 a:visited,.postcontent h4 a:hover,.postcontent h5,.postcontent h5 a,.postcontent h5 a:link,.postcontent h5 a:visited,.postcontent h5 a:hover,.postcontent h6,.postcontent h6 a,.postcontent h6 a:link,.postcontent h6 a:visited,.postcontent h6 a:hover,.blockheader .t,.blockheader .t a,.blockheader .t a:link,.blockheader .t a:visited,.blockheader .t a:hover,.vmenublockheader .t,.vmenublockheader .t a,.vmenublockheader .t a:link,.vmenublockheader .t a:visited,.vmenublockheader .t a:hover,.logo-name,.logo-name a,.logo-name a:link,.logo-name a:visited,.logo-name a:hover,.logo-text,.logo-text a,.logo-text a:link,.logo-text a:visited,.logo-text a:hover,.postheader,.postheader a,.postheader a:link,.postheader a:visited,.postheader a:hover{font-family:Arial,Helvetica,Sans-Serif;font-size:22px;font-style:normal;font-weight:bold;text-decoration:none}
.postcontent a{color:#7C8A1E;text-decoration:none}
.postcontent a:link{color:#7C8A1E;text-decoration:none}
.postcontent a:visited,.postcontent a.visited{color:#548128}
.postcontent a:hover,.postcontent a.hover{color:#2C7D51;text-decoration:underline}
.postcontent h1{color:#73B036;font-size:26px;margin:10px 0 0}
.blockcontent h1{font-size:26px;margin:10px 0 0}
.postcontent h1 a,.postcontent h1 a:link,.postcontent h1 a:hover,.postcontent h1 a:visited,.blockcontent h1 a,.blockcontent h1 a:link,.blockcontent h1 a:hover,.blockcontent h1 a:visited{font-size:26px}
.postcontent h2{color:#7C8A1E;margin:10px 0 0}
.blockcontent h2{margin:10px 0 0}
.postcontent h3{color:#A9BC29;font-size:18px;margin:10px 0 0}
.blockcontent h3{font-size:18px;margin:10px 0 0}
.postcontent h3 a,.postcontent h3 a:link,.postcontent h3 a:hover,.postcontent h3 a:visited,.blockcontent h3 a,.blockcontent h3 a:link,.blockcontent h3 a:hover,.blockcontent h3 a:visited{font-size:18px}
.postcontent h4{color:#263B12;font-size:16px;margin:10px 0 0}
.blockcontent h4{font-size:16px;margin:10px 0 0}
.postcontent h4 a,.postcontent h4 a:link,.postcontent h4 a:hover,.postcontent h4 a:visited,.blockcontent h4 a,.blockcontent h4 a:link,.blockcontent h4 a:hover,.blockcontent h4 a:visited{font-size:16px}
.postcontent h5{color:#263B12;font-size:14px;margin:10px 0 0}
.blockcontent h5{font-size:14px;margin:10px 0 0}
.postcontent h5 a,.postcontent h5 a:link,.postcontent h5 a:hover,.postcontent h5 a:visited,.blockcontent h5 a,.blockcontent h5 a:link,.blockcontent h5 a:hover,.blockcontent h5 a:visited{font-size:14px}
.postcontent h6{color:#38561A;font-size:13px;margin:10px 0 0}
.blockcontent h6{font-size:13px;margin:10px 0 0}
.postcontent h6 a,.postcontent h6 a:link,.postcontent h6 a:hover,.postcontent h6 a:visited,.blockcontent h6 a,.blockcontent h6 a:link,.blockcontent h6 a:hover,.blockcontent h6 a:visited{font-size:13px}
ul{list-style-type:none}
ol{list-style-position:inside}
html,body{height:100%}
#main{
	cursor: default;
	left: 0;
	min-height: 100%;
	overflow: hidden;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 0;
/*	height:1365px /* No hace falta fijar la altura*/*/
}
body{background-color:#FDFEFB;color:#263B12;margin:0;min-width:908px;padding:0}
.cleared{border:medium none;clear:both;display:block;float:none;font-size:0;height:0;margin:0;overflow:hidden;padding:0}
.reset-box{display:table;overflow:hidden}
form{margin: 0 !important;padding: 0 !important}
table.position{position:relative;table-layout:fixed;width:100%}
.box,.box-body{margin:0 auto;position:relative}
.box:before,.box:after,.box-body:before,.box-body:after{background-repeat:no-repeat;bottom:0;content:" ";line-height:0;position:absolute;top:0}
.box:before,.box-body:before{left:0}
.box:after,.box-body:after{right:0}
.box:before{background-position:left bottom;direction:ltr;overflow:hidden;z-index:-3}
.box:after{background-position:right bottom;z-index:-3}
.box-body:before,.box-body:after{background-repeat:repeat-y}
.box-body:before{background-position:left top;z-index:-3}
.box-body:after{background-position:right top;z-index:-3}
.box .box:before,.box .box:after,.box-body .box-body:before,.box-body .box-body:after{z-index:-2}
.box .box .box:before,.box .box .box:after,.box-body .box-body .box-body:before,.box-body .box-body .box-body:after{z-index:-1}
.bar{position:relative}
.bar:before,.bar:after{background-repeat:repeat;bottom:0;content:" ";position:absolute;top:0;z-index:-1}
.bar:before{background-position:left top;left:0}
.bar:after{background-position:right top;right:0}
li h1,.postcontent li h1,.blockcontent-body li h1{margin:1px}
li h2,.postcontent li h2,.blockcontent-body li h2{margin:1px}
li h3,.postcontent li h3,.blockcontent-body li h3{margin:1px}
li h4,.postcontent li h4,.blockcontent-body li h4{margin:1px}
li h5,.postcontent li h5,.blockcontent-body li h5{margin:1px}
li h6,.postcontent li h6,.blockcontent-body li h6{margin:1px}
li p,.postcontent li p,.blockcontent-body li p{margin:1px}
.sheet{cursor:auto;margin-bottom:-5px;margin-top:0;max-width:908px;width:908px}
.sheet-body{min-height:40px;min-width:40px;padding:0 6px 6px}
.sheet:before,.sheet:after{background-image:url("../images/sheet_b.png");content:url("../images/sheet_t.png");font-size:0}
.sheet:after{clip:rect(auto,auto,auto,882px)}
.sheet:before,.sheet-body:before{right:26px}
.sheet-body:after{background-image:url("../images/sheet.png");bottom:26px;top:26px;width:26px}
.sheet-body:before{background-image:url("../images/sheet.png");bottom:26px;top:26px}
div.header{height:120px;margin:0 auto;position:relative;width:100%}
.header:after{background-image:url("../images/header120_2.jpg");background-position:0 0;background-repeat:no-repeat;content:" ";display:block;height:120px;position:absolute;top:0;width:100%;z-index:-1}
.headerobject{display:block;height:100px;left:25px;position:absolute;top:8px;width:279px}
div.logo{display:block;left:409px;position:absolute;top:16px}
.logo-text{color: #669999 !important;display:block;font-size:32px;font-style:italic;margin:0;padding:0;text-align:left}
.logo-text a,.logo-text a:link,.logo-text a:visited,.logo-text a:hover{color: #669999 !important;font-size:20px;font-style:italic;margin:0;padding:0}
#headline,#slogan{display:block;min-width:150px;text-align:left}
.layout-wrapper{margin:0 auto;position:relative}
.content-layout{border-collapse:collapse;display:table;table-layout:fixed;width:100%}
.content-layout-row{display:table-row}
.layout-cell{display:table-cell;vertical-align:top}
.vmenublock{margin:10px;max-width:896px}
.vmenublock-body{padding:11px}
.vmenublock:before,.vmenublock:after{background-image:url("../images/vmenublock_b.png");content:url("../images/vmenublock_t.png");font-size:0}
.vmenublock:after{clip:rect(auto,auto,auto,885px)}
.vmenublock:before,.vmenublock-body:before{right:11px}
.vmenublock-body:after{background-image:url("../images/vmenublock.png");bottom:11px;top:11px;width:11px}
.vmenublock-body:before{background-image:url("../images/vmenublock.png");bottom:11px;top:11px}
.vmenublockcontent{max-width:896px}
.vmenublockcontent-body{padding:0}
ul.vmenu,ul.vmenu ul{display:block;list-style:none outside none}
ul.vmenu,ul.vmenu li{display:block;line-height:0;margin:0;padding:0;width:auto}
ul.vmenu{margin-bottom:0;margin-top:0}
ul.vmenu ul{display:none;margin:0;padding:0;position:relative}
ul.vmenu ul.active{display:block}
ul.vmenu a{cursor:pointer;display:block;font-family:Arial,Helvetica,Sans-Serif;font-size:14px;font-style:normal;font-weight:bold;margin-left:0;margin-right:0;position:relative;text-decoration:none;z-index:0}
ul.vmenu li{position:relative}
ul.vmenu > li > a{color:#0A471D;height:30px;line-height:30px;padding:0 10px 0 20px;white-space:nowrap}
ul.vmenu > li > a.active{color:#0A471D}
ul.vmenu a:hover,ul.vmenu a.active:hover{color:#015B29}
ul.vmenu > li > a:before,ul.vmenu > li > a:after{background-image:url("../images/vmenuitem.png");content:" ";display:block;height:30px;position:absolute;top:0;z-index:-1}
ul.vmenu > li > a:before{background-position:left top;left:0;right:0}
ul.vmenu > li > a:after{background-position:right top;right:0;width:0}
ul.vmenu > li > a.active:before{background-position:left bottom}
ul.vmenu > li > a.active:after{background-position:right bottom}
ul.vmenu > li > a:hover{background-color:transparent}
ul.vmenu > li > a:hover:before{background-position:left center}
ul.vmenu > li > a:hover:after{background-position:right center}
ul.vmenu > li{margin-top:0}
ul.vmenu > li > ul{margin-top:0;padding-bottom:0}
ul.vmenu > li:first-child{margin-top:0}
ul.vmenu ul li{margin:0;padding:0}
ul.vmenu li li,ul.vmenu li li a{position:relative}
ul.vmenu ul a{background:url("../images/vsubitem.png") no-repeat scroll 13px 0 transparent;color:#638F04;display:block;font-size:13px;font-weight:normal;height:24px;line-height:24px;margin-left:0;margin-right:0;overflow:visible;padding:0 0 0 25px;position:relative;white-space:nowrap}
ul.vmenu ul a:hover{color:#638F04;font-size:13px;font-weight:normal;line-height:24px;margin-left:0;margin-right:0}
ul.vmenu ul li li a:hover,ul.vmenu ul li li a.active:hover{background-position:left center}
ul.vmenu ul a:link,ul.vmenu ul a:visited,ul.vmenu ul a:active{color:#638F04;font-size:13px;font-weight:bold;line-height:24px;margin-left:0;margin-right:0;padding-left:35px}
ul.vmenu > li > ul > li:first-child{margin-top:0;padding-top:0}
ul.vmenu li li{margin-top:0;position:relative}
ul.vmenu ul ul a{padding-left:50px}
ul.vmenu ul ul ul a{padding-left:75px}
ul.vmenu ul ul ul ul a{padding-left:100px}
ul.vmenu ul ul ul ul ul a{padding-left:125px}
ul.vmenu ul li a.active{background:url("../images/vsubitem_act.png") no-repeat scroll 13px 0 transparent;color:#0A471D}
ul.vmenu ul li a:hover,ul.vmenu ul li a.active:hover{color:#0A471D}
ul.vmenu li li a{margin-bottom:1px;margin-top:1px}
ul.vmenu li li a.active:hover{border-color:#DCE792}
ul.vmenu li li a span.border-top{background-color:#DCE792;top:-1px}
ul.vmenu li li a span.border-bottom{background-color:#DCE792;bottom:-1px}
ul.vmenu li li a.active:hover span.border-top,ul.vmenu li li a.active:hover span.border-bottom{background-color:transparent}
ul.vmenu li li a.active:hover span.border-top,ul.vmenu li li a.active:hover span.border-bottom{background-color:#DCE792}
ul.vmenu li li a:hover{border-color: #DCE792 !important;z-index:2}
ul.vmenu li li a:hover span.border-top,ul.vmenu li li a:hover span.border-bottom{background-color: #DCE792 !important;z-index:2}
.block{margin:10px;max-width:896px}
.block-body{padding:8px}
.block:before,.block:after{background-image:url("../images/block_b.png");content:url("../images/block_t.png");font-size:0}
.block:after{clip:rect(auto,auto,auto,889px)}
.block:before,.block-body:before{right:7px}
.block-body:after{background-image:url("../images/block.png");bottom:7px;top:7px;width:7px}
.block-body:before{background-image:url("../images/block.png");bottom:7px;top:7px}
div.block img{border-width:0;margin:0}
.blockheader{line-height:26px;margin-bottom:0;min-height:26px}
.blockheader .t{color:#38561A;font-size:14px;line-height:26px;margin:0;min-height:26px;padding:0 5px;white-space:nowrap}
.blockheader .t a,.blockheader .t a:link,.blockheader .t a:visited,.blockheader .t a:hover{color:#38561A;font-size:14px}
.blockcontent{max-width:896px}
.blockcontent-body{color:#243711;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;padding:5px}
.blockcontent-body table,.blockcontent-body li,.blockcontent-body a,.blockcontent-body a:link,.blockcontent-body a:visited,.blockcontent-body a:hover{color:#243711;font-family:Arial,Helvetica,Sans-Serif;font-size:12px}
.blockcontent-body p{margin:12px 0}
.blockcontent-body a,.blockcontent-body a:link{color:#2A794F;text-decoration:underline}
.blockcontent-body a:visited,.blockcontent-body a.visited{color:#527D26;text-decoration:none}
.blockcontent-body a:hover,.blockcontent-body a.hover{color:#78861D;text-decoration:none}
.blockcontent-body ul li{background-image:url("../images/blockcontentbullets.png");background-position:left top;background-repeat:no-repeat;color:#121B08;font-size:13px;line-height:125%;margin:5px 0 0 10px;padding:0 0 0 12px}
span.button-wrapper > a.button,span.button-wrapper > a.button:link,span.button-wrapper > input.button,span.button-wrapper > button.button{background:none repeat scroll 0 0 transparent;border:medium none;color: #DBEEC8 !important;cursor:pointer;display:inline-block;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;font-weight:normal;height:31px;line-height:31px;margin: 0 !important;outline:medium none;overflow:visible;padding: 0 16px !important;position:relative;text-align:center;text-decoration:none;text-indent:0;top:0;vertical-align:middle;white-space:nowrap;width:auto}
.button img,span.button-wrapper img{margin:0;vertical-align:middle}
span.button-wrapper{display:inline-block;height:31px;margin:0;max-width:896px;overflow:hidden;padding:0;position:relative;text-indent:0;vertical-align:middle;white-space:nowrap;width:auto;z-index:0}
.firefox2 span.button-wrapper{display:block;float:left}
input,select,textarea{font-family:Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;font-weight:normal;vertical-align:middle}
div.block select{width:96%}
span.button-wrapper .hover > .button,span.button-wrapper .hover > a.button:link{color: #252A09 !important;text-decoration: none !important}
span.button-wrapper .active > .button,span.button-wrapper .active > a.button:link{color: #CAECDA !important}
span.button-wrapper > span.button-l,span.button-wrapper > span.button-r{background-image:url("../images/button.png");background-repeat:no-repeat;bottom:0;display:block;margin:0;padding:0;position:absolute;top:0}
span.button-wrapper > span.button-l{background-position:left top;left:0;right:10px}
span.button-wrapper > span.button-r{background-position:right top;right:0;width:10px}
span.button-wrapper .hover > span.button-l{background-position:left center}
span.button-wrapper .hover > span.button-r{background-position:right center}
span.button-wrapper .active > span.button-l{background-position:left bottom}
span.button-wrapper .active > span.button-r{background-position:right bottom}
span.button-wrapper input{float: none !important}
.post{margin:10px;max-width:896px}
/*.post{margin:10px;max-width:996px}*/
.post-body{padding:11px}
.post:before,.post:after{background-image:url("../images/post_b.png");content:url("../images/post_t.png");font-size:0}
.post:after{clip:rect(auto,auto,auto,885px)}
/*.post:after{clip:rect(auto,auto,auto,985px)}*/
.post:before,.post-body:before{right:11px}
.post-body:after{background-image:url("../images/post.png");bottom:11px;top:11px;width:11px}
.post-body:before{background-image:url("../images/post.png");bottom:11px;top:11px}
a img{border:0 none}
.article img,img.article,.block img,.footer img{border-color:#8E9F23;border-style:solid;border-width:0;margin:7px}
.metadata-icons img{border:medium none;margin:2px;vertical-align:middle}
.article table,table.article{border-collapse:collapse;margin:1px}
.post .content-layout-br{height:0}
/*.article th,.article td{border:1px solid #B0C52B;padding:2px;text-align:left;vertical-align:top}*/
.article th{padding:7px;text-align:center;vertical-align:middle}
pre{overflow:auto;padding:0.1em}
#preview-image{float:left}
.preview-cms-logo{border:0 none;float:left;margin:1em 1em 0 0}
.preview-sharepoint-logo{border:0 none;float:left;margin:5px}
.postheader{color:#263B12;font-size:20px;line-height:1em;margin:5px 0 15px}
.postheader a,.postheader a:link,.postheader a:visited,.postheader a.visited,.postheader a:hover,.postheader a.hovered{font-size:20px}
.postheader a,.postheader a:link{color:#69751A;text-align:left;text-decoration:none}
.postheader a:visited,.postheader a.visited{color:#8E9F23}
.postheader a:hover,.postheader a.hovered{color:#2C7D51}
.postheadericons,.postheadericons a,.postheadericons a:link,.postheadericons a:visited,.postheadericons a:hover{color:#92A324;font-family:Arial,Helvetica,Sans-Serif}
.postheadericons{padding:1px}
.postheadericons a,.postheadericons a:link{color:#7C8A1E;text-decoration:none}
.postheadericons a:visited,.postheadericons a.visited{color:#548128;font-style:italic;font-weight:normal}
.postheadericons a:hover,.postheadericons a.hover{color:#2C7D51;font-style:italic;font-weight:normal;text-decoration:underline}
span.postdateicon{display:inline-block;line-height:1em}
span.postdateicon:after{content:".";display:inline-block;visibility:hidden;width:1px}
span.postauthoricon{display:inline-block;line-height:1em}
span.postauthoricon:after{content:".";display:inline-block;visibility:hidden;width:1px}
span.postediticon{display:inline-block;line-height:1em}
span.postediticon:after{content:".";display:inline-block;visibility:hidden;width:1px}
.postcontent ol,.postcontent ul{margin:1em 0 1em 2em;padding:0}
.postcontent li{color:#3B5A1C;font-size:13px;margin:3px 0 0 -15px;padding:0 0 0 13px}
.postcontent li ol,.post li ul{margin:0.5em 0 0.5em 2em;padding:0}
.postcontent ol > li{background:none repeat scroll 0 0 transparent;overflow:visible;padding-left:0}
.postcontent ul > li{background-image:url("../images/postbullets.png");background-position:left top;background-repeat:no-repeat;overflow-x:visible;overflow-y:hidden;padding-left:13px}
blockquote,blockquote a,.postcontent blockquote a,.blockcontent blockquote a,.footer blockquote a,blockquote a:link,.postcontent blockquote a:link,.blockcontent blockquote a:link,.footer blockquote a:link,blockquote a:visited,.postcontent blockquote a:visited,.blockcontent blockquote a:visited,.footer blockquote a:visited,blockquote a:hover,.postcontent blockquote a:hover,.blockcontent blockquote a:hover,.footer blockquote a:hover{color:#0F1707;font-style:italic;font-weight:normal;text-align:left}
blockquote p,.postcontent blockquote p,.blockcontent blockquote p,.footer blockquote p{margin:5px 0}
blockquote{background-color:#ECF2C4;background-image:url("../images/postquote.png");background-position:left top;background-repeat:no-repeat;clear:both;margin:10px 10px 10px 50px;overflow:auto;padding:10px 10px 10px 38px}
.postfootericons,.postfootericons a,.postfootericons a:link,.postfootericons a:visited,.postfootericons a:hover{color:#92A324;font-family:Arial,Helvetica,Sans-Serif}
.postfootericons{padding:1px}
.postfootericons a,.postfootericons a:link{color:#7C8A1E;text-decoration:none}
.postfootericons a:visited,.postfootericons a.visited{color:#548128}
.postfootericons a:hover,.postfootericons a.hover{color:#2C7D51}
span.postcategoryicon{display:inline-block;line-height:1em}
span.postcategoryicon:after{content:".";display:inline-block;visibility:hidden;width:1px}
span.posttagicon{display:inline-block;line-height:1em}
span.posttagicon:after{content:".";display:inline-block;visibility:hidden;width:1px}
span.postcommentsicon{display:inline-block;line-height:1em}
span.postcommentsicon:after{content:".";display:inline-block;visibility:hidden;width:1px}
.footer{height:225px;margin-bottom:0;margin-top:0;position:relative;width:100%}
.footer-body{color:#263B12;font-size:11px;height:23px;padding:150px 0 25px;position:relative}
.footer-copy{bottom:-10px;left:250px;position:absolute}
.partners{left:120px;position:absolute;top:15px}
.partners p{color:#008937;font:bold 13px arial;padding-bottom:5px}
.partners ul{margin-left:20px}
.partners ul li{display:inline-block;float:left;margin:0 67px 0 0;padding:0}
.footer-body ul li{background-position:left top;background-repeat:no-repeat;color:#121B08}
.footer-body:before{background:url("../images/footer.png") no-repeat scroll left top #FFFFFF;bottom:5px;content:" ";left:0;position:absolute;right:0;top:0;z-index:-2}
.footer:before,.footer:after{background-image:url("../images/footer_b.png");bottom:0;content:" ";height:5px;position:absolute;z-index:-2}
.footer:before{background-position:left bottom;left:0;right:5px}
.footer:after{background-position:right bottom;right:0;width:5px}
.footer-text p{margin:0;padding:0;text-align:center}
.footer-body a,.footer-body a:link,.footer-body a:visited,.footer-body a:hover,.footer-body td,.footer-body th,.footer-body caption{color:#263B12;font-size:11px}
.footer-text{min-height:5px;padding:25px 10px 0 0;text-align:center}
.footer-body a,.footer-body a:link{color:#78861D;text-decoration:none}
.footer-body a:visited{color:#527D26}
.footer-body a:hover{color:#638F04;text-decoration:underline}
div.footer img{border-width:0;margin:0}
.page-footer,.page-footer a,.page-footer a:link,.page-footer a:visited,.page-footer a:hover{color:#7F8E1F;font-family:Arial;font-size:10px;font-style:normal;font-weight:normal;letter-spacing:normal;text-decoration:underline;word-spacing:normal}
.page-footer{color:#578529;padding:1em;position:relative;text-align:center;text-decoration:none;z-index:10}
.content-layout .sidebar1{width:200px}
.article{padding:5px 25px 25px}
.article .imgCabecera{height:110px;margin:0;padding:0}
.menuSup{background:url("../images/menuitemLeft.png") no-repeat scroll 0 0 transparent;height:70px}
.menuSup ul{float:right}
.menuSup ul li{background:url("../images/fondo_menuitem.png") no-repeat scroll right 0 transparent;color:#008937;float:left;font-size:14px;font-weight:bold;height:16px;overflow:hidden;padding:7px 24px;text-align:center}
.menuSup ul li a{}
.menuSup ul li:hover{background-color:#89C647;background-image:none;color:#FFFFFF}
.menuSup .subnivel ul{background:none repeat scroll 0 0 #FFFFFF;float:none;left:390px;margin-top:10px}
.menuSup .subnivel ul li{background-color:#89C647;background-image:none;color:#FFFFFF;font-size:13px;font-weight:normal;margin-right:2px;padding:5px 15px}
.menuSup .subnivel{position:absolute}
#menu{background:url("../images/menuitemLeft.png") no-repeat scroll 0 0 transparent;font-size:14px;font-weight:bold;margin-bottom:60px;margin-left:306px;position:relative;text-align:center}
#menu ul{list-style-type:none}
#menu ul li.nivel1{float:left;position:relative}
#menu ul li{float:left}
#menu ul li a{background:url("../images/fondo_menuitem.png") no-repeat scroll right 0 transparent;color:#008937;display:block;padding:7px 13px;text-decoration:none}
#menu ul li .cuatro .activo a,#menu ul li .cuatro a:hover,#menu ul li:hover .cuatro a{padding-right:39px}
#menu ul li a:hover,#menu ul li:hover a.nivel1,#menu ul li .activo{background-color:#89C647;background-image:none;color:#FFFFFF;position:relative}
#menu ul li a.nivel1{display: block !important}
#menu ul li ul{display:none}
#menu ul li a:hover ul,#menu ul li:hover ul{display:block;position:absolute;width:557px;z-index:999}
#menu ul li ul li a{background-color:#89C647;background-image:none;color:#FFFFFF;font-size:14px;font-weight:normal;padding:7px 10px}
#menu ul li ul li a.activo{background-image:url("../images/fondoActivo.png");background-position:0 50%}
#menu ul li ul li a:hover{border-bottom:medium none;position:relative;text-decoration:underline}
#menu .nivel1 ul.activo{display:block;position:absolute}
#menu .nivel1 ul.uno{background-color:#FCFEFA;left:-273px;padding-left:362px;width:500px}
#menu .nivel1 ul.dos{background-color:#FCFEFA;left:-307px;padding-left:306px;width:524px}
#menu .nivel1 ul.tres{background-color:#FCFEFA;left:-414px;padding-left:220px;width:610px}
#menu .nivel1 ul.tresAE{background-color:#FCFEFA;left:-214px;padding-left:220px;width:610px}
#menu .nivel1 ul.cuatro{background-color:#FCFEFA;left:-495px;width:821px}
<!--#menu .nivel1 ul.cinco{background-color:#FCFEFA;left:-608px;padding-left:607px;width:327px}-->
#menu .nivel1 ul.cinco{background-color:#FCFEFA;left:-600px;padding-left:500px; padding-bottom:30px}
#menu .nivel1 ul.seis{background-color:#FCFEFA;left:-764px;padding-left:675px;width:161px}
#menu ul li ul.uno li a,#menu ul li ul.cinco li a{padding:15px 0}
#menu ul li ul.dos li a{padding:7px 14px}
#menu .nivel1 ul.cuatro li a{padding:7px 11px}
#menu .nivel1 ul.cinco li a{padding:7px 11px}
#menu ul li ul.seis li a{padding:7px 26px}
.antesMenu{float:left;margin-left:8px}
.intraLink{background-color:#6A9588;color:#FFFFFF;float:right;margin:2px 5px;padding:2px 10px 3px;text-decoration:none}
.intraLink:hover{background-color:#89C647}
.mapaGoogle{float:right;margin:40px 30px 0 20px;border:2px solid #B3BCAA}
.enun{font-size:19px;margin:30px}
.direccion{float:left;height:300px;padding:20px 0 20px 25px}
.direccion img{margin:20px 0 40px}
.direccion p,.direccion a{font-size:15px;font-weight:bold;margin:10px 35px}
.direccion p.nombre{font-size:27px;font-weight:bold;margin:30px 0 50px}
.direccion a{background:url("../images/ico_mail.png") no-repeat scroll 0 0 transparent;color:#263B12;margin-left:35px;padding:2px 40px;text-decoration:none}
.direccion p.calle{background:url("../images/ico_home.png") no-repeat scroll 0 0 transparent;padding:2px 40px}
.direccion p.fax{background:url("../images/ico_fax.png") no-repeat scroll 0 0 transparent;padding:0 40px 15px}
.direccion p.phone{background:url("../images/ico_phone.png") no-repeat scroll 0 0 transparent;padding:0 40px 15px}
.direccion p.secLine{padding:0 0 25px 40px}
.descripBloque{
	float: left;
	font-size: 13px;
	padding: 0 25px 15px;
	text-align: justify;
	width: 500px;
}
.conImg{background:url("../images/vectoresCabecera92.png") no-repeat scroll 0 0 transparent;font-size:22px;height:66px;margin-top:-10px;padding:30px 0 0 30px;width:809px}
.conImgSer{background:url("../images/cabeceraServicios_2.png") no-repeat scroll right 5px transparent;font-size:22px;height:40px;margin-top:-15px;padding-left:16px;padding-top:34px;width:823px}
.conImgFor{background:url("../images/cabeceraFormacion.png") no-repeat scroll right top transparent;height:52px;margin-top:-15px;padding-left:16px;padding-top:34px;width:823px}
.papis{background:url("../images/cabeceraFormacion_2.png") no-repeat scroll right top transparent}
.conImgOfTec{background:url("../images/cabeceraCompet.jpg") no-repeat scroll right top transparent;font-size:22px;height:38px;margin-top:-15px;padding-left:16px;padding-top:31px;width:815px}
.conImgUne{background:url("../images/cabeceraUnete.png") no-repeat scroll right 7px transparent;font-size:22px;height:55px;margin-top:-15px;padding-left:16px;padding-top:34px;width:823px}
.resalteBloque{margin-left:-10px;font-weight:bold}
.resalte{color:#669999}
.conSangria{width:440px; padding-left:85px}
.lista {list-style-type:square; list-style-position: outside; margin-left:40px}
.inicioBloque{margin-top:30px}
.finBloque{padding-bottom:45px}
.BaseDosLineas{padding-bottom:62px}
.cuadroTexto{padding:10px 0 0;width:550px;margin-bottom:50px;background-color:#F0F6D9}
.fleft{float:left}
.fright{float:right}
.cuadroTextoGrande{height:388px;margin-left:-17px;padding:0;position:relative;width:838px}
.cuadroTextoGrandeFin{background:url("../images/cuadroTextoInf_830.png") no-repeat 0 0 transparent;width:830px}
.cajaVerdeO{background-color:#008937;color:#FFFFFF;float:left;height:215px;margin:25px 0 0 30px;width:45%}
.cajaVerdeO a{color:#FFFFFF}
.cajaVerdeM a,.cajaVerdeC a{color:#0A471D}
.cajaVerdeM{background-color:#89C647;float:left;height:250px;margin:15px 0 5px 30px;width:45%}
.cajaVerdeC{background-color:#D9E697;float:left;height:480px;margin:25px 0 25px 30px;width:45%}
.cajasTexto .cajaVerdeO p.cabecera,.cajasTexto .cajaVerdeM p.cabecera{margin-bottom:10px}
.cajasTexto .cajaVerdeM p,.cajasTexto .cajaVerdeO p{padding-bottom:10px}
.cajaGris{background-color:#E2E1DD;color:#575757;float:left;height:200px;margin:25px 0 25px 23px;width:46%}
.cajasTexto{color:#0A471D;float:none;font-size:14px;margin-top:10px; width:100%}
.cajasTexto .cabecera{border-bottom:2px solid #FFFFFF;font-size:18px;margin-bottom:25px}
.cajasTexto a:hover{text-decoration:underline; font-size:13px}
.cajasTexto a{float:right;font-size:13px;margin-top:-5px;padding-right:30px;text-decoration:none}
.cajasTexto p.cabecera{padding:15px 0 5px 25px}
.cajasTexto p{padding:0 30px 15px;text-align:justify; font-size:13px}
.menuFooter{float:left;left:150px;position:absolute;top:25px}
.menuFooter ul li{display:inline-block;font-weight:bold;padding:5px 10px 0 0;width:120px}
.menuFooter ul li ul li{display:inline;font-weight:normal;float:left}
.cuadroTextoEmpleo{background-color:#F0F6D9;border:2px solid #B3BCAA;height:123px;margin:25px;padding:25px;width:550px}
.Empleo,.Empleo a{float:left;margin:25px;color:#263B12}
.Envio{width:90%;margin:50px auto;padding-bottom:40px}
.cuadroTexto .Envio p{padding-left:90px;width:540px}
/* Envio formulario */
#sendEmail{background:none repeat scroll 0 0 #F9F9F9;border:1px solid #999999;color:#263B12;font-size:12px;margin:0 auto;padding:20px 20px 20px 50px;width:70%}
#error{color:#cc0000;font-size:14px}
#sendEmail legend{color:#263B12;font-size:15px;font-weight:bold}
#sendEmail label{width:125px;float:left;text-align:left}
#sendEmail .row{overflow:hidden;margin:12px 0}
#sendEmail .button{color:#FFF;width:180px;padding:5px 0;margin-top:20px;cursor:pointer}
.conf{font-size:15px;color:#cc0000}
input.boton:hover{color:#fff}
input.boton{background:url("../images/btnBack130x25.png") no-repeat scroll 0 0 transparent;border:medium none;color:#ededed;cursor:pointer;font-size:13px;height:25px;margin:10px 0 10px 125px;width:130px}
#loading{background:#F5F5F5;border-top:1px solid #F3F3F3;border-bottom:1px solid #F3F3F3;display:none;text-align:center;margin:6px 0;padding:5px 0}
input,textarea{font-size:12px;color:#000}
/* Fin Envio formulario */
/* Inicio carrusel */
#container{background-color:#F0F0F0;margin:0 auto;position:relative;width:100%;z-index:0}
#example{height:230px;margin:0 auto;position:relative;width:900px}
#slides{left:0;margin:0 auto;position:absolute;top:0;z-index:100}
.slides_container{display:none;margin:0 auto;overflow:hidden;position:relative;width:896px}
.slides_container a{display:block;height:200px;width:900px}
.slides_container a img{display:block}
#slides .next,#slides .prev{display:block;height:60px;left:0px;position:absolute;top:78px;width:25px;z-index:101}
#slides .next{left:871px}
.pagination{margin:10px auto 0;width:100px}
.pagination li{float:left;list-style:none outside none;margin:0 1px}
.pagination li a{background-image:url("../images/pagination.png");background-position:0 0;display:block;float:left;height:0;overflow:hidden;padding-top:12px;width:12px}
.pagination li.current a{background-position:0 -12px}
ive{color:#599100;text-decoration:underline}
/* Fin carrusel */
.EncabTit{margin:25px 0 10px 0;font-weight:bold;font-size:15px}
.inforLegal{text-align:justify;font-size:14px;padding:25px}
.inforLegal p span{font-weight:bold}
.logosEmpleo{width:200px;margin:0;float:right}
.logosEmpleo img{border:1px solid #B3BCAA;margin:0 2px 0 0}
/*.ofertas{float:left;font-size:19px;font-style:italic;font-variant:inherit;padding:50px 0;text-align:center;width:100%}*/
.vinculo{text-decoration:none;color:#090}
a .recuadrar{border:1px solid #CCC}
.recuadrar:hover {border:1px solid #015928}
.cuadroprivado{padding:10px 0 0;width:550px;margin-bottom:25px;background-color:#F0F6D9}
